/*
Theme Name: Patti Child
Theme URI: http://deliciousthemes.com/
Description: Creative / Portfolio One-Page Theme
Author: Madalin Tudose
Author URI: http://deliciousthemes.com/
Template: patti
Version: 1.4
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../patti/style.css');

@font-face {font-family: 'ProximaNova';
			font-weight:bold;
			src: url('./webfonts/305AC1_4_0.eot');
			src: url('./webfonts/305AC1_4_0.eot?#iefix') format('embedded-opentype'),
				 url('./webfonts/305AC1_4_0.woff2') format('woff2'),
				 url('./webfonts/305AC1_4_0.woff') format('woff'),
				 url('./webfonts/305AC1_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNova';
			src: url('./webfonts/305AC1_5_0.eot');
			src: url('./webfonts/305AC1_5_0.eot?#iefix') format('embedded-opentype'),
			url('./webfonts/305AC1_5_0.woff2') format('woff2'),
			url('./webfonts/305AC1_5_0.woff') format('woff'),
			url('./webfonts/305AC1_5_0.ttf') format('truetype');}

/*COLOR*/
.navy-blue{
background-color:#002c48;
color:#fff;
}

.input[type=submit].navy-blue {
color:#fff;

}

.wpcf7-form ::-webkit-input-placeholder { color:#efefef; }
.wpcf7-form ::-moz-placeholder { color:#efefef; } /* firefox 19+ */
.wpcf7-form :-ms-input-placeholder { color:#efefef; } /* ie */
.wpcf7-form input:-moz-placeholder { color:#efefef; }


::selection {
  background: #002c48; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #002c48; /* Gecko Browsers */
}


/*END OF COLOR*/			
			
/* =Theme customization starts here
-------------------------------------------------------------- */
html body{
    font-family: ProximaNova !important;
    -webkit-font-smoothing: antialiased;
}
 
.hidden{
display:none !important;
}

/*=========HEADER========*/

ul#mainnav{
padding-top:52px;
}

ul#mainnav li a{
    font-family: ProximaNova !important;
}

.incenter{
    text-align: center;
}

#contact a{
    color: #FFFFFF;
    text-decoration: underline;
}

@media (max-width: 767px){
	.nav-btn {
		top: 40px !important;
	}

	.scrolled-header .nav-btn{
	    top: 3px !important;
	}
}


@media only screen and (device-width: 768px) {
	.nav-btn {
		top: 40px !important;
	}

	.scrolled-header .nav-btn{
	    top: 3px !important;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	.nav-btn {
		top: 35px !important;
	}

	.scrolled-header .nav-btn{
	    top: 3px !important;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	.nav-btn {
		top: 35px !important;
	}

	.scrolled-header .nav-btn{
	    top: 3px !important;
	}
} 


/*CONTENT*/

.blockmargin{
margin-bottom:50px;
}


.customlist li ul{
padding-left: 25px;
}

.home #options{
display:block !important;
padding-top: 15px;
text-align:center;
}

ul#filters2 li a{

	color:#686868;

	padding: 6px 12px;

	text-align: center;

	-webkit-transition:all 0.2s linear;

    -moz-transition:all 0.2s linear;

    -o-transition:all 0.2s linear;

    transition:all 0.2s linear;	

	display: inline;

	border: 1px solid transparent;

	margin: 0 2px;

	font-size: 16px;

	display: inline-block;

}


ul#filters2 li a.selected,

ul#filters2 li a:hover{

  color: #323232;

  border: 1px solid #002c48;

}


.parallax-quote{
    margin-bottom: 0;
}

.quote-author{
display: block;
    text-align: center;
    float: none;
    color: #002c48;
}


blockquote{
font-family: "Times New Roman", Times, serif;
    margin: 0 0 0 15px;
    font-size: 32px;
    line-height: 45px;
}

cite{
    display: block;
    text-align: right;
    color: #002c48;
}

.page-title-subtitle{
text-align:center;
}



.pdropdown {
  position: absolute;
  top:50%;
  transform: translateY(-50%);
}

a {
  color: #fff;
}

.pdropdown dd,
.pdropdown dt {
  margin: 0px;
  padding: 0px;
}

.pdropdown ul {
  margin: -1px 0 0 0;
}

.pdropdown dd {
  position: relative;
}

.pdropdown a,
.pdropdown a:visited {
  color: #fff;
  text-decoration: none;
  outline: none;
  font-size: 12px;
}

.pdropdown dt a {
  background-color: #4F6877;
  display: block;
  padding: 8px 20px 5px 10px;
  min-height: 25px;
  line-height: 24px;
  overflow: hidden;
  border: 0;
  width: 272px;
}

.pdropdown dt a span,
.multiSel span {
  cursor: pointer;
  display: inline-block;
  padding: 0 3px 2px 0;
}

.pdropdown dd ul {
  background-color: #4F6877;
  border: 0;
  color: #fff;
  display: none;
  left: 0px;
  padding: 2px 15px 2px 5px;
  position: absolute;
  top: 2px;
  width: 280px;
  list-style: none;
  height: 100px;
  overflow: auto;
}

.pdropdown span.value {
  display: none;
}

.pdropdown dd ul li a {
  padding: 5px;
  display: block;
}

.pdropdown dd ul li a:hover {
  background-color: #fff;
}

.pdropdown button {
  background-color: #6BBE92;
  width: 302px;
  border: 0;
  padding: 10px 0;
  margin: 5px 0;
  text-align: center;
  color: #fff;
  font-weight: bold;
}

#portfolio-wrapper .portfolio .grid-item>a{
display:block;
height:100%;
position:relative;
}


.ribbon {
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 9999;
    width: 230px;
    height: 230px;
    text-align: right;
}
.ribbon span {
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 310px;
    display: block;
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 68px;
    right: -57px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #002c48;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #002c48;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #002c48;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #002c48;
}


.filternavy{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 44, 72, 0.65);
	opacity: 1;
   transition: opacity 0.4s ease-in-out;
   -moz-transition: opacity 0.4s ease-in-out;
   -webkit-transition: opacity 0.4s ease-in-out;	
   display:block;
       Z-INDEX: 999;
}



.grid-item-on-hover{
    background: rgba(0, 0, 0, 0.45) !important;
}

.grid-item a:hover .filternavy, .grid-item a:hover .ptfooter{
	opacity: 0;
}


.grid-item-on-hover h3{
    font-weight: bold;
    color: #fff;
	font-size: 1.35rem;
    line-height: 1.35rem;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    padding: 4px 10px;
    border: 0 !important;
    letter-spacing: 1px; 
    margin-bottom: 0;
}


.grid-item-on-hover h4{
    color: #fff;
    padding-left: 10px;
    margin-bottom: 10px;
    font-size: 0.8rem;
    line-height: 1.4rem;
}

.grid-item-on-hover ul{
padding-left:10px;
}

.grid-item-on-hover li{
float:none;
background-color:transparent;
font-weight:normal;
text-align:left;
color:#fff !important;
}

.grid-item-on-hover li strong{
    color: #fff;
    display: inline-block;
    min-width: 47px;
}

.grid-item-on-hover p.short_desc{
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    padding-left: 10px;
    opacity: 1;
    width: 60%;
}

.grid-item-on-hover li:hover{
background-color:transparent;
}




.ptfooter{
position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.58);
    min-height: 61px;
    height: 61px;
    display: block;
    z-index: 999;
	opacity: 1;
   transition: opacity 0.4s ease-in-out;
   -moz-transition: opacity 0.4s ease-in-out;
   -webkit-transition: opacity 0.4s ease-in-out;		
}

.ptfooter h5{
font-size: 17px;
    margin-bottom: 0;
    padding: 9px 0 3px;
    line-height: 16px;
	color:#002c48;
}

.ptfooter h6{
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 10px;
	
}

/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
  
	.grid-item-on-hover li{
    font-size: 13px;
    line-height: 21px;
	} 

	.grid-item-on-hover p.short_desc{
    font-size: 14px;
    line-height: 20px;
    padding-top: 6px;	
    width: 70%;	
	}

}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
	.grid-item-on-hover li {
    font-size: 15px;
    line-height: 26px;
	}

	.grid-item-on-hover p.short_desc{
    font-size: 15px;
    line-height: 24px;
    padding-top: 6px;
	width:auto;
	}  
	
}


/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
  
	.grid-item-on-hover li {
    font-size: 11px;
    line-height: 17px;
	}

	.grid-item-on-hover p.short_desc{
    font-size: 13px;
    line-height: 19px;
	width:auto;
	}  
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
  
	.grid-item-on-hover li {
    font-size: 11px;
    line-height: 17px;
	}

	.grid-item-on-hover p.short_desc{
    font-size: 12px;
    line-height: 19px;

	}  
}

@media(max-width:767px){

	.grid-item-on-hover li{
	font-size: 13px;
	line-height: 20px;
	}
	
	
	.grid-item-on-hover p.short_desc{
		padding-top: 5px;
		font-size: 13px;
		width: auto;
		
    line-height: 17px;
	}
}


@media only screen 
  and (max-device-width: 767px) 
  and (orientation: landscape) { 
	.grid-item-on-hover p.short_desc{
		width:60%
	}
}


/*SINGLE PORTFOLIO RECENT PROJECTS*/

.portfolio-single .customlist li strong{
    display: inline-block;
min-width:47px !important;

}


#footer-portfolio .grid-item-on-hover h3{
    font-size: 1.35rem;
    line-height: 1.35rem;
    margin-bottom: 0;
}


#footer-portfolio .grid-item-on-hover h4{
    margin-bottom: 10px;
    font-size: 0.8rem;
    line-height: 1.4rem !important;
}

#footer-portfolio .grid-item-on-hover ul{
padding-left:10px;
}

#footer-portfolio .grid-item-on-hover li{
    font-size: 13px;
}

#footer-portfolio .grid-item-on-hover li strong{
    color: #fff;
    display: inline-block;
    min-width: 40px;
}

#footer-portfolio .grid-item-on-hover p.short_desc{
    font-size: 14px;
    line-height: 15px;
    width: 70%;
    padding-top: 0;
}

#footer-portfolio .grid-item-on-hover li:hover{
background-color:transparent;
}

#footer-portfolio .space{
}

.portfolio-nav{
    margin-top: 15px;
	display:none;
}



/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	#footer-portfolio .grid-item-on-hover h3 {
		font-size: 1.55rem;
		line-height: 1.55rem;
		margin-bottom: 0;
	}

	#footer-portfolio .grid-item-on-hover h4 {
		margin-bottom: 10px;
		font-size: 1rem;
		line-height: 1.4rem !important;
	}
	
	#footer-portfolio .grid-item-on-hover li {
    font-size: 19px;
    line-height: 35px;
	}

	#footer-portfolio .grid-item-on-hover p.short_desc{
    font-size: 19px;
    line-height: 33px;
    padding-top: 17px;
	}  
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
  
	#footer-portfolio .grid-item-on-hover h3 {
		font-size: 1.55rem;
		line-height: 1.55rem;
		margin-bottom: 0;
	}

	#footer-portfolio .grid-item-on-hover h4 {
		margin-bottom: 10px;
		font-size: 1rem;
		line-height: 1.4rem !important;
	}
	
	#footer-portfolio .grid-item-on-hover li {
    font-size: 19px;
    line-height: 35px;
	}

	#footer-portfolio .grid-item-on-hover p.short_desc{
    font-size: 19px;
    line-height: 33px;
    padding-top: 17px;
	} 
}

/*=======END SINGLE PORTFOLIO RECENT PROJECTS*/

.property_slider{
padding-left:30px; 
}

@media (max-width: 767px){
	.property_slider{
	padding-left:0px; 
	}
}



/*=======TEAM*/
.team-member .item-on-hover .team-text{
padding-top:15%;
}

.team-member .item-on-hover .team-text,
.team-member .item-on-hover .team-text h3,
.team-member .item-on-hover .team-text h6,
.team-member .item-on-hover .team-text span{
color:#fff;
}

img.attachment-team-size,
img.attachment-team-staff{
	width:100%;
    max-width: 248px !important;
}

/*=======TEAM MEMBER*/


div[class|="menu-services"]
/*SIDEBAR*/
div[class|="menu-services"] li{

}

div[class|="menu-services"] li a{
    display: block;
    background-color: #002c48;
    color: #fff;
    padding: 10px 10px;
}

div[class|="menu-services"] li .sub-menu li a{
    padding-left: 30px;
}

div[class|="menu-services"] li a:hover, div[class|="menu-services"] li.current_page_item a{
	background-color:#877d90;
	color: #fff;
}


/*FOOTER*/

#footer-portfolio #options{
display:none;
}


.button-map{
background-color:#002c48;
}

.button-map:hover {
    color: #002c48;
}

.totop{
background:#002c48;
}



.dd-menu{
  display: inline-block;
  position: relative;
  min-width: 180px;
  margin: 0 25px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
    border: 1px solid #c5c5c5;
    background: #f3f3f3;  
}
.dd-menu>a{
  position: relative;
  color: #686868;
  padding: 6px 35px;
  text-align: center;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline;
  border: 1px solid transparent;
  margin: 0 2px;
  font-size: 16px;
  display: block;
  white-space: nowrap;
  font-family: ProximaNova;
}
.dd-menu>a:hover{
  color: #404040;
}
.dd-menu>a:hover:after{
  width: 100px;
}
.dd-menu>a:after{
  position: absolute;
  display: block;
  content: "";
  height: 1px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 0;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  bottom: -5px;
  position: relative;
  background-color: #002c48;
}
.dd-menu>a:before{
  font-family: 'FontAwesome';
  content: "\f078";
  position: absolute;
  right: 15px;
  font-size: 10px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.dd-menu > .option-set{
  display: none;
  position: absolute!important;
  top: 35px;
  left: 0;
  right: 0;
  margin: 0 auto!important;
  z-index: 100;
  background-color: #fff;
  overflow: hidden;
  box-shadow: 0 6px 8px 5px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 6px 8px 5px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 6px 8px 5px rgba(0,0,0,0.1);
  -o-box-shadow: 0 6px 8px 5px rgba(0,0,0,0.1);
}
.dd-menu > .option-set li{
  display: block!important;
}

.dd-menu > .option-set a{
  font-size: 14px!important;
  white-space: nowrap;
  display: block!important;
  margin: 0!important;
  padding: 4px 12px!important;
}
.dd-menu > .option-set a.selected,
.dd-menu > .option-set a:hover{
  border: none!importnt;
  background-color: #03385a;
  color: #fff!important;
}

/* chekcbox styles */
#options .option-set{
  text-align: left;
  margin-bottom: 20px;
}
#options .option-set:before,
#options .option-set:after{
  display: table;
  content: "";
}
#options .option-set:after{
  clear: both;
}
#options .option-set>li{
  display: inline-block;
}

#options .option-set>li [type="checkbox"].all + label{
  color: #002c48;
}

#options .option-set>li [type="checkbox"]:not(:checked),
#options .option-set>li [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
#options .option-set>li [type="checkbox"]:not(:checked) + label,
#options .option-set>li [type="checkbox"]:checked + label {
  position: relative;
  padding: 4px 0 4px 30px;
  cursor: pointer;
}

#options .option-set>li [type="checkbox"]:checked + label{
  color: #fff;
  background-color: #002c48;
}

/* checkbox aspect */
#options .option-set>li [type="checkbox"]:not(:checked) + label:before,
#options .option-set>li [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:5px; top: 6px;
  width: 17px; height: 17px;
  border: 1px solid #bbb;
  background: #fff;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
  transition: all .2s;
}
/* checked mark aspect */
#options .option-set>li [type="checkbox"]:not(:checked) + label:after,
#options .option-set>li [type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 9px;
  left: 7px;
  font-size: 19px;
  line-height: 0.8;
  color: #002c48;
  transition: all .2s;
}
/* checked mark aspect changes */
#options .option-set>li [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
#options .option-set>li [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
#options .option-set>li [type="checkbox"]:disabled:not(:checked) + label:before,
#options .option-set>li [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
#options .option-set>li [type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
#options .option-set>li [type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
#options .option-set>li [type="checkbox"]:checked:focus + label:before,
#options .option-set>li [type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted #002c48;
}
/* hover style just for information */
#options .option-set>li label:hover:before {
  border: 1px solid #002c48!important;
}


.footer-menu li{
    display: inline-block;
    border-right: 1px solid #ccc;
    line-height: 1em;
    padding-right: 8px;

}


.footer-menu li:last-child{
    border-right: 0;
    padding-left: 6px;
}

.footer-menu li a{
    color: #868686;
    line-height: 1em;
}

.footer-menu li a:hover,
.footer-menu li a:focus{
	
}